body .footer-left__pay_body span {
  text-decoration: none;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  font-size: 0;
  width: auto;
  max-width: 120px;
  padding: 0 15px;
  height: 50px;
  margin: 0 1px 2px;
}
body .edit-blocks__item_title {
  z-index: 2;
}
body .edit-blocks__item {
  position: relative;
}
body .edit-blocks__item:before {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  background: rgba(0, 0, 0, 0.25);
  width: 100%;
  height: 100%;
  z-index: 1;
}
.footer-bottom {
  padding: 0;
}
.footer-bottom__mega_copy_bf {
  width: calc(100%);
}
.folders-block__item_fb:nth-child(3) {
  grid-column-start: unset;
  grid-column-end: unset;
  grid-row-start: unset;
  grid-row-end: unset;
  padding-top: 74.1%;
}
.kolyaski_h1 {
  color: #5249b7 !important;
}
html .site-header__logo_name_sh {
  font-size: 32px;
}
.site-header__phone_sh .phone_body {
  font-size: 23px;
}
.site-header__call_btn_sh {
  margin-top: 0;
  background: var(--mainColor1);
}
.site-header__call_btn_sh:hover {
  background: var(--mainColor1);
}
html .top_menu li a {
  font-size: 18px;
}
@media (min-width: 768px) {
  .site-header__contact_more_sh {
    display: none;
  }
}
.inner-folders__list li a {
  font-size: 17px !important;
}
h1.text_page_h1 {
  color: var(--mainColor1);
}
.txt_client {
  text-align: center;
  color: #5249b7;
  font-weight: bold;
  font-size: 20px;
}
.price-block__price_pb .gr-svg-icon {
  display: none;
}
.percent-block__more_btn_prb {
  padding: 0;
  text-align: left;
  margin-top: 0;
}
.percent-block__more_btn_prb .more_icon {
  display: none;
}
.top_menu {
  margin-left: -11.2vw;
}
@media (max-width: 1440px) {
  .top_menu {
    margin-left: -15vw;
  }
}
.price-block__price_pb.asd {
  margin-left: auto;
}
.product-list.thumbs .product-item .gr-product-options-param {
  display: block;
}
.product-list.thumbs .product-item .options-btn {
  display: none;
}
